View Issue Details

IDProjectCategoryView StatusLast Update
0027423LazarusLCLpublic2015-02-14 23:39
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.2.7 (SVN)Product Build 
Target VersionFixed in Version1.4 
Summary0027423: French translation of LCL
DescriptionNew version of tested lclstrconsts.fr.po with more than 150 changes, specially spelling mistakes + new translations.
Additional InformationI'm a french teacher in a highschool... The few remaining items will be translated as soon as i can.
TagsNo tags attached.
Fixed in Revision47700
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2015-02-08 18:43

reporter  

lclstrconsts.fr.po (43,758 bytes)

Maxim Ganetsky

2015-02-11 00:29

developer   ~0080943

Applied, thanks.

What is your name? I will add you to contributors list.

Some comments:

1. Please base your future work on Lazarus from SVN trunk. Version 1.2.7 is very old.
2. Please update PO files headers with your name and email, so users can contact you in case of problems.

Maxim Ganetsky

2015-02-12 23:48

developer   ~0081007

You are added to contributors list.

Please close if OK.

Issue History

Date Modified Username Field Change
2015-02-08 18:43 gilles58 New Issue
2015-02-08 18:43 gilles58 File Added: lclstrconsts.fr.po
2015-02-09 18:16 Maxim Ganetsky Assigned To => Maxim Ganetsky
2015-02-09 18:16 Maxim Ganetsky Status new => assigned
2015-02-11 00:29 Maxim Ganetsky Fixed in Revision => 47700
2015-02-11 00:29 Maxim Ganetsky LazTarget => -
2015-02-11 00:29 Maxim Ganetsky Note Added: 0080943
2015-02-11 00:29 Maxim Ganetsky Status assigned => resolved
2015-02-11 00:29 Maxim Ganetsky Fixed in Version => 1.4
2015-02-11 00:29 Maxim Ganetsky Resolution open => fixed
2015-02-12 23:48 Maxim Ganetsky Note Added: 0081007
2015-02-14 23:39 gilles58 Status resolved => closed